package com.yami.shop.common.util.hb;

/**
 * <p>TODO</p>
 *
 * @author mr wang
 * @version 1.0.0
 * @since 2025-08-26
 */

public enum HBResponseEnum {

    HB_SUCCESS("0", "操作成功"),
    HB_ERROR("-1", "网络繁忙");


    private final String code;

    private final String value;

    HBResponseEnum(String code, String value) {
        this.code = code;
        this.value = value;
    }

    public String getCode() {
        return code;
    }

    public String getValue() {
        return value;
    }


}
